How can I use a forked version of Expo with Android to build/publish


#1

In a previous reply to one of my posts (here) @esamelson suggested that I work with forked version of Expo to workaround an issue that I was having. I believe that in me particular case I need to use a forked version of expoview when building/publishing.
Can someone give a Gradle newbie some advice on how I might actually use such a forked version, i.e. how, exactly, I would need to edit my .gradle files.

Thanks in advance.

-Mark


#2

Hi @thunkmark - please see this post for information on how to do this: How to build a customised expokit-npm-package


closed #3

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.